<?php
return [
    'activation_required_p1' => 'Thank you for registering an account on :app_name.',
    'activation_required_p2' => 'To confirm your e-mail address and activate your account, please click the link below. ' .
        'You may also need to copy + paste this into your browser\'s address bar if your e-mail reader has split this line.',
    'activation_required_subject' => 'Activate your :app_name account',
    'change_email_required_p1' => 'A change was requested to your e-mail address on :app_name.',
    'change_email_required_p2' => 'To confirm this e-mail address is valid and update the e-mail address on your account, please click the button below.',
    'change_email_required_subject' => 'Confirm the e-mail change to your :app_name account',
    'generic_intro' => 'Hi :user_name,',
    'generic_regards' => 'Regards,',
    'moderate_photo_comment_comment_label' => 'Comments:',
    'moderate_photo_comment_email_label' => 'Author e-mail:',
    'moderate_photo_comment_name_label' => 'Author name:',
    'moderate_photo_comment_p1' => 'A new comment has been posted in the :album_name album.',
    'moderate_photo_comment_p2' => 'Click the button below to open the photo\'s page and approve or reject the comment. You will need to login to see unapproved comments.',
    'moderate_photo_comment_subject' => 'New comment requires moderation in :album_name',
    'test_email_subject' => 'Test e-mail from :app_name',
    'photo_comment_approved_comment_label' => 'Comments:',
    'photo_comment_approved_email_label' => 'Author e-mail:',
    'photo_comment_approved_name_label' => 'Author name:',
    'photo_comment_approved_p1' => 'A new comment has been posted in the :album_name album.',
    'photo_comment_approved_p2' => 'Click the button below to view the photo\'s page to see the comment.',
    'photo_comment_approved_subject' => 'New comment posted in :album_name',
    'photo_comment_approved_user_comment_label' => 'Comments:',
    'photo_comment_approved_user_p1' => 'Your comment has been successfully posted in the :album_name album.',
    'photo_comment_approved_user_p2' => 'Click the button below to view the photo\'s page to see your comment.',
    'photo_comment_approved_user_subject' => 'Your comment was posted in :album_name',
    'photo_comment_replied_to_comment_label' => 'Comments:',
    'photo_comment_replied_to_p1' => 'A reply to your comment has been posted in the :album_name album.',
    'photo_comment_replied_to_p2' => 'Click the button below to view the photo\'s page to see the reply to your comment.',
    'photo_comment_replied_to_subject' => 'A reply to your comment was posted in :album_name',
    'reset_my_password_action' => 'Reset Password',
    'reset_my_password_p1' => 'You are receiving this email because we received a password reset request for your account.',
    'reset_my_password_p2' => 'If you did not request a password reset, no further action is required.',
    'reset_my_password_subject' => 'Your password reset link for :app_name',
    'user_self_activated_p1' => 'A new user has been created and activated at :app_name. The user\'s details are shown below.',
    'user_self_activated_p2' => 'Name: :user_name',
    'user_self_activated_p3' => 'E-mail address: :email_address',
    'user_self_activated_subject' => 'New user created at :app_name'
];