<div class="col-6 col-sm-4 col-md-3 text-left" style="max-width: 250px;">
    <div class="card mb-3">
        <img class="card-img-top" src="{{ $childAlbum->thumbnailUrl('preview') }}" style="max-height: 120px;"/>
        <div class="card-body">
            <h5 class="card-title"><a href="{{ $childAlbum->url() }}">{{ $childAlbum->name }}</a></h5>
        </div>
        <div class="card-footer">
            <small class="text-muted">
                @if (isset($show_text) && boolval($show_text))
                    <i class="fa fa-fw fa-photo"></i> {{ number_format($childAlbum->photos_count) }} {{ trans_choice('gallery.photos', $childAlbum->photos_count) }}

                    @if ($childAlbum->children_count > 0)
                        <i class="fa fa-fw fa-book ml-3"></i> {{ number_format($childAlbum->children_count) }} {{ trans_choice('gallery.child_albums', $childAlbum->children_count) }}
                    @endif

                    {{-- We don't have enough room to show the album owner if show_text is true --}}
                @else
                    <i class="fa fa-fw fa-photo" data-toggle="tooltip" data-placement="top" title="{{ number_format($childAlbum->photos_count) }} {{ trans_choice('gallery.photos', $childAlbum->photos_count) }}"></i>

                    @if ($childAlbum->children_count > 0)
                        <i class="fa fa-fw fa-book ml-3" data-toggle="tooltip" data-placement="top" title="{{ number_format($childAlbum->children_count) }} {{ trans_choice('gallery.child_albums', $childAlbum->children_count) }}"></i>
                    @endif

                    @if (UserConfig::get('social_user_profiles'))
                        @can('view', $childAlbum->user)
                            <a href="{{ $childAlbum->user->profileUrl() }}" data-toggle="tooltip" data-placement="top" title="{{ $childAlbum->user->publicDisplayName() }}"><i class="fa fa-fw fa-user ml-2"></i></a>
                        @else
                            <i class="fa fa-fw fa-user ml-2" data-toggle="tooltip" data-placement="top" title="{{ $childAlbum->user->publicDisplayName() }}"></i>
                        @endif
                    @endif
                @endif
            </small>
        </div>
    </div>
</div>